#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 rio-orphans
version:              0.1.2.0
visibility:           public
id:                   rio-orphans-0.1.2.0-6ONjUmyZAKZAxMIfx5qofh
key:                  rio-orphans-0.1.2.0-6ONjUmyZAKZAxMIfx5qofh
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/rio#readme
synopsis:             Orphan instances for the RIO type in the rio package
description:
    See README and Haddocks at <https://www.stackage.org/package/rio-orphans>

category:             Control
abi:                  965ee198e7cd957d8a8796b5b5b5c0a0
exposed:              True
exposed-modules:      RIO.Orphans
hidden-modules:       Paths_rio_orphans
import-dirs:          /usr/lib/ghc-9.0.1/site-local/rio-orphans-0.1.2.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/rio-orphans-0.1.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/rio-orphans-0.1.2.0
hs-libraries:         HSrio-orphans-0.1.2.0-6ONjUmyZAKZAxMIfx5qofh
depends:
    base-4.15.0.0 exceptions-0.10.4
    fast-logger-3.0.5-8WE077AyZaB4w4u1167Moe
    monad-control-1.0.3.1-FVuy6K1bG22AmzeecOYTsL
    monad-logger-0.3.36-AVe6EKUgVRz4RbmHz7UVak
    resourcet-1.2.4.3-53FYjKR289QGvVsOPGH1yC
    rio-0.1.21.0-BgNo6BiWn7XIG72Z6G8iqb
    transformers-base-0.4.6-AfHPvxbHl4uCAVG5DYtFvV
    unliftio-core-0.2.0.1-2baD1vXgUkB5a1NRn2rSLN

haddock-interfaces:   /usr/share/doc/haskell-rio-orphans/html/rio-orphans.haddock
haddock-html:         /usr/share/doc/haskell-rio-orphans/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

